Bug 241036 - Fedora 7 test 4: Selecting "Office Productivity" and "Software Devel" causes Unhandled Exception during install
Summary: Fedora 7 test 4: Selecting "Office Productivity" and "Software Devel" causes ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 18:47 UTC by Bryan Christ
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 12:24:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Christ 2007-05-23 18:47:23 UTC
Description of problem:

During install, an Unhandled Exception will be generated if the user selects
Office Productivity and Software Development on Fedora 7 test 4.  This does not
happen if only Office Productivity is chosen.

Version-Release number of selected component (if applicable):

Fedora 7 test 4

How reproducible:

Every time.


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Install

Expected results:

Fail to install

Additional info:

HP Compaq dc7100
2.8GHz Pentium 4
256MB RAM

Comment 1 Jeremy Katz 2007-05-24 00:19:11 UTC
Can you provide the traceback you received?

Comment 2 Bryan Christ 2007-05-24 14:46:13 UTC
I would be glad to.  Can you provide me instructions on how to do this in an
install environment?  The only thing I could think would be to _try_ and copy
the bug buddy information to a USB flash drive.

Comment 3 Jeremy Katz 2007-05-24 17:16:52 UTC
Yep -- if you have a USB drive plugged in, it'll let you save to there.  It will
also let you copy it to a remote location.  Or you can switch to tty2 and grab
/tmp/anacdump.txt by hand

Comment 4 Bryan Christ 2007-06-05 03:24:58 UTC
Retested with final release of Fedora 7.  Problem went away.


Note You need to log in before you can comment on or make changes to this bug.